bug in oracle 8i Listener
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: bug in oracle 8i Listener

  1. #1
    Join Date
    May 2001
    Location
    singapore
    Posts
    19
    can ne one give info abut which versions of oracle8i need to patch up for "bug in oracle 8i Listener".
    if i have these versions of oracle do i need to apply patch
    1.Oracle8i Enterprise Edition Release 8.1.6.1.0 (on linux)
    2.Oracle8i Enterprise Edition Release 8.1.6.0.0(on SunOS)

    or ne specific versions which does not need apply patch?
    thanx with regards,
    Raj

  2. #2
    Join Date
    Dec 2000
    Location
    Ljubljana, Slovenia
    Posts
    4,439
    If you are talking about recent discovered security bugs in Oracle listeners, then the answer is:

    *All* releases of Oracle 7.3.*, 8.0.* and 8.1.* are being hit by this security hole bug. Patches are or will be provided for terminal release of 8.0 (on most platforms this is being 8.0.6.*) and for 8.1.6 and 8.1.7. For desupported releases (7.3.*, 8.0.5 and 8.1.5) there will be no patches.
    Jurij Modic
    ASCII a stupid question, get a stupid ANSI
    24 hours in a day .... 24 beer in a case .... coincidence?

  3. #3
    Join Date
    May 2001
    Location
    singapore
    Posts
    19
    thanx a lot.
    i got info that patch is fixed in versions greater than
    8.1.6.0.0.
    how far is that true?
    thanx with regards,
    Raj

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width